﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:bottom;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:underline}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}table{border-collapse:collapse;border-spacing:0;}.hidden{display:none;}.invisible{visibility:hidden;}.noBg{background:none !important;}.noBd{border:none !important;}
*html{ background-image:url(about:blank); background-attachment:fixed; }
body { font-family:"Microsoft YaHei"; color:#666; background:#fff; min-width:1270px; }
a { color:#666; }
ul { font-size:0px; }
li { font-size:12px; }
img { vertical-align:bottom; }
.wrap { width:1200px; margin:0 auto; }

.sp10 { height:10px; overflow:hidden; }
.sp15 { height:15px; overflow:hidden; }
.sp20 { height:20px; overflow:hidden; }
.sp30 { height:30px; overflow:hidden; }
.sp35 { height:35px; overflow:hidden; }
.sp40 { height:40px; overflow:hidden; }
.sp45 { height:45px; overflow:hidden; }
.sp50 { height:50px; overflow:hidden; }
.sp55 { height:55px; overflow:hidden; }
.sp60 { height:60px; overflow:hidden; }
.sp65 { height:65px; overflow:hidden; }
.sp70 { height:70px; overflow:hidden; }
.sp80 { height:80px; overflow:hidden; }
.sp90 { height:90px; overflow:hidden; }
.sp100 { height:100px; overflow:hidden; }
.sp120 { height:120px; overflow:hidden; }

.line1 { height:2px; overflow:hidden; background:#3B3F4C; }
.response { color:#F00; }

.header { position:relative; background:#fff; z-index:88; }
.header.opacity { position:fixed; top:0; left:0; width:100%; opacity:0.9; filter:alpha(opacity=90); transition:all 0.3s; z-index:88; }
.topArea { height:63px; padding:45px 0; }
.topArea .logo { float:left; }
.topArea .set { float:right; height:24px; line-height:24px; border:1px solid #D3D3D3; padding:0 20px; margin-top:25px; }
.topArea .set a { color:#333743; margin:0 4px; }
.topArea .set a.cn { font-family:"Microsoft Yahei"; }
.topArea .set a.en { font-family:""; }
.topArea .set a.cur { color:#a37b51; }

.nav { float:right; height:24px; line-height:24px; color:#2a2e38; padding:0 25px; margin-top:25px; }
.nav a { margin-right:25px; transition:all 0.3s; }
.nav a:hover, .nav a.current { text-decoration:none; color:#BC9162; transition:all 0.3s; }

.int ul { float:right; }
.int li { float:left; width:8px; height:8px; overflow:hidden; border-radius:8px; background:#333; margin-right:5px; display:inlinen; text-indent:-999em; cursor:pointer; transition:all 0.3s; }
.int li.on { background:#B3814B; transition:all 0.3s; }

.banner { padding-bottom:60px; }
.banner .wrap { position:relative; }
.banner .bd {}
.banner .prev { position:absolute; top:50%; left:-45px; width:45px; height:90px; margin-top:-45px; background:#3B3F4C url(arrow_prev.png) no-repeat center; transition:all 0.3s; }
.banner .next { position:absolute; top:50%; right:-45px; width:45px; height:90px; margin-top:-45px; background:#3B3F4C url(arrow_next.png) no-repeat center; transition:all 0.3s; }
.banner .prev:hover { background-color:#C1996E; transition:all 0.3s; }
.banner .next:hover { background-color:#C1996E; transition:all 0.3s; }
.banner .int { position:absolute; bottom:-60px; height:60px; right:0; padding:0 35px; }
.banner .int li { margin-top:26px; }

.ftTop { background:#3B3F4C; }
.ftBt { background:#3B3F4C; }

.ftContact { float:left; width:440px; }
.ftContact dl {}
.ftContact dt { float:left; width:140px; }
.ftContact dd { float:right; width:300px; }
.ftContact dd .title { line-height:20px; font-size:14px; font-weight:normal; color:#fff; font-family:""; }
.ftContact dd .txt { line-height:17px; font-family:"arial"; color:#AFB0B4; }
.ftContact dd .link a { display:inline-block; height:35px; line-height:35px; font-size:14px; color:#fff; background:#C1996E; overflow:hidden; border-radius:3px; transition:all 0.3s; }
.ftContact dd .link em { float:left; height:35px; width:40px; }
.ftContact dd .link span { float:left; padding:0 30px 0 10px; }
.ftContact dd .link a.weibo em { background:#fff url(ico_02.png) no-repeat center; }
.ftContact dd .link a.email em { background:#fff url(ico_03.png) no-repeat center; }
.ftContact dd .link a:hover { background-color:#fff; color:#3B3F4C; transition:all 0.3s; }

.ftNav { float:right; width:710px; }
.ftNav .ftNav-list { float:right; }
.ftNav .ftNav-list dl { float:left; width:100px; }
.ftNav .ftNav-list dt { height:45px; line-height:20px; color:#fff; }
.ftNav .ftNav-list dt a { color:#fff; }
.ftNav .ftNav-list dd { line-height:14px; padding-bottom:6px; margin-right:15px; color:#9D9FA6; }
.ftNav .ftNav-list dd a { color:#9D9FA6; }
.ftNav .ftNav-list dd a:hover { color:#eee; }

.copyright { line-height:20px; text-align:center; color:#9D9FA6; }
.copyright a { color:#9D9FA6; }


.iFooter .ftTop { background:#F3F3F3; }
.iFooter .ftBt .sp70 { display:none; }
.iFooter .ftContact dd .title { color:#666; }
.iFooter .ftContact dd .txt { color:#909090; }
.iFooter .ftNav .ftNav-list dt { color:#666; }
.iFooter .ftNav .ftNav-list dt a { color:#666; }
.iFooter .ftNav .ftNav-list dd { color:#909090; }
.iFooter .ftNav .ftNav-list dd a { color:#909090; }
.iFooter .ftNav .ftNav-list dd a:hover { color:#666; }


.more1 { display:inline-block; height:25px; line-height:25px; width:130px; font-size:11px; text-align:center; border:1px solid #878990; color:#fff; font-family:""; transition:all 0.3s; }
.more1:hover { text-decoration:none; transition:all 0.3s; background:#fff; color:#3B3F4C; }

.more2 { display:inline-block; height:25px; line-height:25px; border-radius:3px; font-family:""; padding:0 11px; font-size:10px; color:#939393; transition:all 0.3s; }
.more2:hover { background:#3B3F4C; color:#fff; text-decoration:none; transition:all 0.3s; }

.more3 { display:inline-block; height:36px; line-height:36px; border-radius:36px; padding:0 48px; color:#333; border:2px solid #3B3F4C; transition:all 0.3s; }
.more3:hover { background:#3B3F4C; color:#fff; text-decoration:none; transition:all 0.3s; }

.more4 { display:block; width:100%; height:; line-height:40px; color:#fff; font-size:14px; text-align:center; background:#3B3F4C; transition:all 0.3s; }
.more4 em { background:url(ico_12.png) no-repeat center right; padding-right:20px; }
.more4:hover { text-decoration:none; background:#C1996E; transition:all 0.3s; }

.more5 { display:inline-block; height:36px; line-height:36px; border-radius:36px; font-size:16px; padding:0 58px; color:#c1996e; border:2px solid #C1996E; transition:all 0.3s; }
.more5:hover { background:#C1996E; color:#fff; text-decoration:none; transition:all 0.3s; }

.more6 { display:inline-block; height:54px; line-height:54px; border-radius:54px; font-size:18px; padding:0 85px; color:#fff; border:2px solid #3B3F4C; background:#3B3F4C; transition:all 0.3s; }
.more6:hover { background:#C1996E; border:2px solid #C1996E; color:#fff; text-decoration:none; transition:all 0.3s; }


.hd1 { position:relative; color:#fff; }
.hd1 h2 { line-height:20px; font-size:18px; font-weight:normal; }
.hd1 p { line-height:20px; font-size:11px; font-family:""; }
.hd1 a { position:absolute; right:0; top:0; }

.hd2 { text-align:center; color:#333; }
.hd2 h2 { line-height:22px; font-size:18px; font-weight:normal; }
.hd2 p { display:inline-block; line-height:20px; font-size:12px; font-family:""; padding:0 38px; background:url(hd_line.jpg) repeat-x center; }
.hd2 p em { background:#fff; padding:0 5px; }

.hd3 { position:relative; color:#333; }
.hd3 h2 { line-height:20px; font-size:18px; font-weight:normal; }
.hd3 p { line-height:20px; font-size:10px; font-family:""; }
.hd3 a { position:absolute; right:0; top:0; }

.hd4 { border:2px solid #fff; border-right:0; border-left:0; }
.hd4.hasBorder { border-top:2px solid #3B3F4C; border-bottom:2px solid #3B3F4C; text-align:center; background:url(ico_11.png) no-repeat 20px center; }
.hd4 h2 { height:67px; line-height:67px; font-size:24px; font-weight:normal; color:#333; }
.hd4 em { font-family:""; font-size:10px; margin:0 0 0 10px; text-transform:uppercase; }

.search {}
.search form { float:left; }
.search input { float:left; width:300px; height:40px; line-height:40px; padding:0 25px; font-family:"Microsoft Yahei"; color:#666; border:0; background:#eee; }
.search button { float:left; width:50px; height:40px; line-height:40px; text-indent:-999em; background:#3B3F4C url(ico_05.png) no-repeat center; border:0; overflow:hidden; cursor:pointer; display:block; }
.search button:hover { background-color:#C1996E; }
.search .bd-share { float:right; padding-top:8px; }

.location { position:relative; height:75px; background:#C1996E; }
.location .bg1 { position:absolute; left:0; top:0; width:50%; height:100%; background:#3B3F4C; }
.location .bg2 { position:absolute; right:0; top:0; width:50%; height:100%; background:#C1996E; }
.location .wrap { position:relative; z-index:3; height:100%; background:#C1996E; }
.location .colTitle { float:left; width:300px; height:75px; line-height:75px; text-align:center; background:#3B3F4C; color:#fff; }
.location .colTitle span { font-size:24px; }
.location .colTitle em { font-size:12px; font-family:""; margin-left:5px; }
.location .menu { position:relative; float:left; width:720px; height:100%; overflow:hidden; transition:all 0.3s; }
.location .menu .menuList { position:absolute; top:0; width:100%; background:#C1996E; padding-bottom:22px; }
.location .menu .menuList a { float:left; height:24px; line-height:24px; color:#fff; padding:0 26px; border:2px solid #C1996E; border-radius:10px; margin-left:23px; margin-top:24px; transition:all 0.3s; }
.location .menu .menuList a:hover, .location .menu .menuList a.current { text-decoration:none; border:2px solid #fff; transition:all 0.3s; }
.location .menu:hover { overflow:visible; transition:all 0.3s; }
.location .breadcrumbs { float:right; width:180px; height:100%; }
.location .breadcrumbs p { float:right; height:100%; line-height:75px; padding-left:20px; background:url(ico_04.png) no-repeat left center; color:#E0CCB7; }
.location .breadcrumbs a { float:left; color:#E0CCB7; }
.location .breadcrumbs em { float:left; width:1px; height:100%; background:url(ico_06.png) no-repeat center; margin:0 7px; display:inline; }
.location .breadcrumbs a:hover, .location .breadcrumbs a.current { text-decoration:none; color:#fff; }


.pic-item-list {}
.pic-item-list .pic-item { float:left; width:20%; }
.pic-item-list .item { width:211px; margin:0 auto; }
.pic-item-list .t1 { font-size:11px; height:40px; line-height:40px; font-family:""; }
.pic-item-list .t1 span { color:#9D9FA6; }
.pic-item-list .t1 em { float:right; color:#fff; }
.pic-item-list .t2 { line-height:22px; font-size:18px; }
.pic-item-list .t2 a { color:#fff; }
.pic-item-list .pic { position:relative; overflow:hidden; }
.pic-item-list .pic img { transition:all 0.3s; }
.pic-item-list .pic a {}
.pic-item-list .pic em { position:absolute; right:0; bottom:0; width:100%; height:100%; transform:scale(0,0); transition:all 0.3s; }
.pic-item-list .pic a:hover img { transform:scale(1.2,1.2); transition:all 0.3s; }
.pic-item-list .pic a:hover em { background:url(ico_05.png) no-repeat center; background-color:rgba(177,126,70,0.8); transform:scale(1,1); transition:all 0.3s; }

.icon-item-list {}
.icon-item-list .icon-item { float:left; width:20%; }
.icon-item-list .item { width:80%; margin:0 auto; text-align:center; padding:10px 0; transition:all 0.3s; }
.icon-item-list .ico { height:62px; transition:all 0.3s; }
.icon-item-list .txt { height:42px; color:#333; padding:15px 0; transition:all 0.3s; }
.icon-item-list .txt h2 { line-height:22px; font-size:18px; font-weight:normal; }
.icon-item-list .txt p { line-height:20px; font-size:10px; font-family:""; }
.icon-item-list .item:hover { transition:all 0.3s; }
.icon-item-list .item:hover .ico { transform:scale(1.1,1.1); transition:all 0.3s; }
/* .icon-item-list .item:hover .ico { transform:translate(0,72px); transition:all 0.3s; }
.icon-item-list .item:hover .txt { transform:translate(0,-62px); transition:all 0.3s;} */

.pic-detail-list {}
.pic-detail-list .pic-detail { padding:1px; overflow:hidden; }
.pic-detail-list .pic { float:left; width:150px; overflow:hidden; }
.pic-detail-list .pic img { transition:all 0.2s; }
.pic-detail-list .detail { float:left; width:292px; }
.pic-detail-list .title { height:30px; line-height:30px; margin:12px 15px 0 20px; font-size:14px; font-weight:normal; color:#333; overflow:hidden; }
.pic-detail-list .title a { color:#333; }
.pic-detail-list .txt { line-height:18px; color:#999; margin:0 15px 10px 20px; }
.pic-detail-list .pic-detail:hover img { transform:scale(1.2,1.2); transition:all 0.2s; }

.pic-detail-list2 {}
.pic-detail-list2 .pic-detail { padding:35px 0; border-top:1px solid #E6D6C5; }
.pic-detail-list2 .pic-detail.first { border:0; }
.pic-detail-list2 .pic { float:left; width:328px; overflow:hidden; }
.pic-detail-list2 .pic img { transition:all 0.2s; }
.pic-detail-list2 .detail { float:right; width:325px; }
.pic-detail-list2 .title { padding:10px 0; }
.pic-detail-list2 .title h2 { line-height:24px; font-weight:normal; font-size:18px; font-family:"arial"; }
.pic-detail-list2 .title h2 a { color:#333; }
.pic-detail-list2 .title p { line-height:20px; color:#c1996e; font-size:14px; }
.pic-detail-list2 .txt { min-height:55px; line-height:18px; color:#999; padding:10px 0; }
.pic-detail-list2 .pic:hover img { transform:scale(1.2,1.2); transition:all 0.2s; }

.team-detail-list {}
.team-detail-list .team-detail { border-top:1px dotted #C1996E; padding:63px 0; }
.team-detail-list .team-detail.first { border:0; padding-top:0; }
.team-detail-list .pic { float:left; width:103px; overflow:hidden; }
.team-detail-list .detail { float:right; width:570px; }
.team-detail-list .title {}
.team-detail-list .title h2 { line-height:26px; font-size:24px; color:#c1996e; font-weight:normal; }
.team-detail-list .title p { line-height:20px; font-size:10px; color:#666; font-family:""; }
.team-detail-list .txt { line-height:24px; }
.team-detail-list .txt em { color:#c1996e; }

.news-list-ico {}
.news-list-ico .tips { height:50px; line-height:50px; color:#fff; background:#3B3F4C; padding:0 42px; }
.news-list-ico .tips span { font-family:""; font-size:18px; }
.news-list-ico .tips em { float:right; font-size:26px; font-family:""; }
.news-list-ico .news-list { padding:34px 0; border-top:1px dotted #757881; }
.news-list-ico .news-list.first { border:0; }
.news-list-ico .ico { float:left; width:38px; height:38px; line-height:38px; text-align:center; background:#C1996E; font-size:24px; color:#fff; font-family:""; }
.news-list-ico .txt { float:right; width:630px; }
.news-list-ico .title h2 { line-height:24px; font-size:22px; font-weight:normal; }
.news-list-ico .title p { line-height:14px; font-size:10px; }
.news-list-ico .cont { line-height:22px; padding:10px 0 0; }

.list {}
.list li { height:20px; line-height:20px; padding-bottom:10px; padding-left:20px; background:url(point_02.jpg) no-repeat left 8px; }
.list li .date { float:right; }

.pager { padding:10px 0; }
.pager a { margin:0 5px; }

.ainfo { padding-bottom:20px; }
.ainfo h1 { font-size:16px; }
.ainfo div { padding-top:5px; }
.article { line-height:20px; }

.subscribe-wrap { display:none; }
.subscribe-wrap input { height:22px; line-height:22px; margin:0; padding:0 5px; border:1px solid #CCC; border-right:0; }
.subscribe-wrap button { height:24px; line-height:24px; padding:0 10px; background:#C1996E; border:0; color:#FFF; cursor:pointer; }

.productSlide {}
.productSlide .big { position:relative; float:left; width:572px; height:322px; overflow:hidden; }.productSlide .big .prev { position:absolute; z-index:4; left:0; top:50%; width:24px; height:24px; background:url(btn_02.jpg) no-repeat left center; margin-top:-12px; }.productSlide .big .prev:hover { background:url(btn_01.jpg) no-repeat left center; }.productSlide .big .next { position:absolute; z-index:4; right:0; top:50%; width:24px; height:24px; background:url(btn_02.jpg) no-repeat right center; margin-top:-12px; }.productSlide .big .next:hover { background:url(btn_01.jpg) no-repeat right center; }
.productSlide .small { position:relative; float:right; width:98px; height:320px; margin-left:5px; display:inline; overflow:hidden; }.productSlide .small .tempWrap { width:98px; height:322px !important; }.productSlide .small .prev { position:absolute; z-index:4; top:0; left:0; width:100%; height:24px; background:url(btn_03.jpg) no-repeat center; }.productSlide .small .prev:hover { background:url(btn_04.jpg) no-repeat center; }.productSlide .small .next { position:absolute; z-index:4; bottom:0; left:0; width:100%; height:24px; background:url(btn_05.jpg) no-repeat center; }.productSlide .small .next:hover { background:url(btn_06.jpg) no-repeat center; }
.productSlide .small li { position:relative; margin-bottom:5px; }
.productSlide .small li em { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.5); z-index:2; transition:all 0.3s; }
.productSlide .small li.on em { background:rgba(255,255,255,0); transition:all 0.3s; }

.aboutWrapper {}
.aboutWrapper .txt { position:relative; float:left; width:600px; height:168px; padding-right:80px; border-right:1px solid #D4D5D7; }
.aboutWrapper .video { float:right; width:450px; }
.aboutWrapper .txt .font { height:110px; line-height:21px; overflow:hidden; }
.aboutWrapper .txt .btn { position:absolute; bottom:0; left:0; }
.aboutWrapper .txt .btn a { display:block; width:600px; height:42px; line-height:42px; background:#C1996E; color:#fff; font-size:14px; text-align:center; transition:all 0.3s; }
.aboutWrapper .txt .btn a em { padding-right:20px; background:url(ico_01.png) no-repeat right center; }
.aboutWrapper .txt .btn a:hover { text-decoration:none; background:#3B3F4C; border-radius:5px; transition:all 0.3s; }
.aboutWrapper .video .btn { float:right; text-align:center; margin-top:140px; padding-right:25px; }
.aboutWrapper .video .btn a { display:block; width:130px; height:25px; line-height:25px; color:#333; font-size:11px; border:1px solid #D3D3D3; transition:all 0.3s; }
.aboutWrapper .video .btn a:hover { text-decoration:none; background:#C1996E; border:1px solid #C1996E; color:#fff; transition:all 0.3s; }
.aboutWrapper .video .flv { float:left; width:277px; height:186px; overflow:hidden; }

.serviceWrapper { background:#3B3F4C; }

.newsWrapper { background:#F3F3F3; }
.newsWrapper .news1 { float:left; width:445px; }
.newsWrapper .news1 .pic-detail { height:103px; background:#fff; }
.newsWrapper .news1 .int ul { float:left; }
.newsWrapper .news1 .int li { width:6px; height:6px; border-radius:6px; }
.newsWrapper .news2 { float:left; width:322px; margin-left:72px; display:inline; }
.newsWrapper .news3 { float:right; width:295px; }

.iAbout { padding:0 20px; }
.iAbout .map { float:left; width:520px; }
.iAbout .article { float:right; line-height:20px; width:530px; }
.iAbout .article-full { width:100%; }

.iChoose {}
.iChoose .article { float:left; line-height:20px; width:364px; }
.iChoose .ourAdvant { float:right; width:690px; }

.iContact .info { float:left; width:496px; }
.iContact .info dl { padding-bottom:20px; }
.iContact .info dt { line-height:22px; font-size:14px; color:#b3814c; padding-left:20px; background:url(point_03.png) no-repeat left 7px; }
.iContact .info dd { line-height:17px; color:#999; font-size:14px; padding-top:10px; font-family:"arial"; }
.iContact .link { padding-top:10px; }
.iContact .link .l { float:left; width:110px; }
.iContact .link .r { float:right; width:300px; height:100px; border-left:1px solid #E0CCB6; padding-left:40px; }
.iContact .link .r a { float:left; width:34px; height:34px; margin-left:10px; margin-bottom:6px; border-radius:5px; transition:all 0.3s; }
.iContact .link .r a.qq { background:#C1996E url(ico_07.png) no-repeat center; }
.iContact .link .r a.weibo { background:#C1996E url(ico_08.png) no-repeat center; }
.iContact .link .r a.weixin { background:#C1996E url(ico_09.png) no-repeat center; }
.iContact .link .r a:hover { background-color:#3B3F4C; transition:all 0.3s; }
.iContact .form { float:right; width:425px; }
.iContact .form .row { padding-bottom:15px; }
.iContact .form .row .text { width:96%; height:44px; line-height:44px; padding:0 2%; font-family:"Microsoft Yahei"; color:#666; background:#eee; border:0; }
.iContact .form .row .content { width:96%; height:120px; line-height:30px; padding:0 2%; font-family:"Microsoft Yahei"; color:#666; background:#eee; border:0; }
.iContact .form .rowSubmit { padding-top:15px; }
.iContact .form .rowSubmit input { width:100%; height:44px; line-height:44px; border:0; background:#3B3F4C; font-family:"Microsoft Yahei"; color:#fff; font-size:18px; cursor:pointer; }

.iProduct .recommend { float:left; width:300px; }
.iProduct .recommend a { display:block; }
.iProduct .recommend dl { line-height:20px; padding:15px 40px 15px 20px; background:url(point_04.png) no-repeat 364px center; border-bottom:1px solid #E6D6C5; transition:all 0.3s; }
.iProduct .recommend dt { line-height:20px; font-size:16px; font-family:"arial"; }
.iProduct .recommend dd { color:#c1996e; font-family:"Microsoft Yahei"; }
.iProduct .recommend a:hover { text-decoration:none; }
.iProduct .recommend a:hover dl { background:#F9F5F0 url(point_04.png) no-repeat 327px center; transition:all 0.3s; }
.iProduct .tel { height:70px; padding-left:114px; background:url(p_10.jpg) no-repeat left center; }
.iProduct .tel em { float:right; width:180px; height:70px; line-height:70px; font-size:22px; color:#fff; font-family:"arial"; background:#3B3F4C url(ico_10.png) no-repeat 15px center; padding-left:30px; transition:all 0.3s; }
.iProduct .tel:hover em { background-color:#C1996E; transition:all 0.3s; }
.iProduct .piclist { float:right; width:760px; }
.iProduct .details { float:right; width:760px; }
.iProduct .productTitle { padding:32px 0; }
.iProduct .productTitle h2 { line-height:40px; color:#333; font-size:30px; font-family:"arial"; font-weight:normal; }
.iProduct .productTitle p { line-height:30px; color:#c1996e; font-size:18px; font-family:"arial"; }
.iProduct .productHd { height:78px; line-height:78px; color:#333; font-size:18px; font-weight:normal; border-top:1px solid #E6D6C5; }
.iProduct .productTable { width:100%; }
.iProduct .productTable td { line-height:20px; border:1px solid #DCDCDC; padding:18px 0 18px 40px; font-size:14px; color:#999; }
.iProduct .productTable td span { float:left; width:60px; }
.iProduct .article { color:#999; }
.iProduct .toMessage { font-size:18px; padding:40px 0 0; font-weight:normal; border-top:1px solid #E6D6C5; }

.iTeam .teamList { float:left; width:720px; min-height:500px; padding-right:70px; border-right:1px solid #E9DBCC; }
.iTeam .article { float:right; width:330px; line-height:20px; }


.xubox_close, .xubox_close:hover { transition:none; }
.layerBox { display:none; }
.layerBox .wrapper { padding:20px 30px; }
.layerBox h2 { padding-bottom:10px; font-size:16px; }
.layerBox .calc-form form { padding:20px 0; }
.layerBox .calc-form .row { padding:5px 0; }
.layerBox .calc-form .row span label { float:left; width:90px; padding-right:20px; }
.layerBox .calc-form .row .input-text { width:250px; height:20px; line-height:20px; margin:0; padding:0 2px; border:1px solid #CCC; }
.layerBox .calc-form .row button { width:80px; height:26px; margin:0; padding:0; background:#C1996E; border:0; color:#FFF; cursor:pointer; }


.file-download { line-height:32px; padding-bottom:20px; }
.file-download .link-download { display:inline-block; vertical-align:middle; width:32px; height:32px; margin-left:5px; text-indent:-2000px; background:url(download.png) no-repeat; overflow:hidden; }



.pop { position:fixed; top:0; left:0; width:100%; height:100%; z-index:96; color:#fff; }
.pop .mask { position:absolute; left:0; top:0; width:100%; height:100%; background:url(mask.png) repeat center; z-index:97; }
.pop .popBox { position:relative; z-index:98; width:100%; height:100%; }
.pop .popWrap { position:relative; width:80%; margin:0 auto; }
.pop .hd { position:relative; }
.pop .hd em { position:absolute; left:0; bottom:0; height:40px; line-height:40px; font-size:22.92px; padding-left:30px; background:url(ico_13.png) no-repeat left center; cursor:pointer; }
.pop .hd .title2 { float:right; font-size:22.92px; }
.pop .hd .title2 h2 { line-height:2em; font-weight:normal; text-align:right; }
.pop .hd .title2 span { float:right; line-height:2em; padding-left:40px; background:url(ico_14.png) no-repeat left center; cursor:pointer; }
.pop .hd .title2 span.disabled { opacity:.5; filter:alpha(opacity=50); }


.picSlides {}
.picSlides .picSlides-hd { position:relative; }
.picSlides .picSlides-hd .prev { position:absolute; top:0; left:0; width:30px; height:100%; overflow:hidden; background:rgba(0,0,0,0.4) url(arrow_prev3.png) no-repeat center; display:block; z-index:9; }
.picSlides .picSlides-hd .next { position:absolute; top:0; right:0; width:30px; height:100%; overflow:hidden; background:rgba(0,0,0,0.4) url(arrow_next3.png) no-repeat center; display:block; z-index:9; }
.picSlides .picSlides-hd .tempWrap { width:100% !important; overflow:hidden; }
.picSlides .picSlides-hd li { float:left; width:98px; height:76px; text-align:center; padding:0 5px; }
.picSlides .picSlides-bd { position:relative; text-align:center; margin-bottom:10px; }
.picSlides .picSlides-bd li {}


.blur {
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);

}



.iChoose .ourAdvant .form { padding:20px 0; }
.iChoose .ourAdvant .form .row { padding:3px 0; }
.iChoose .ourAdvant .form .row span label { float:left; width:65px; }
.iChoose .ourAdvant .form .row .text { width:300px; }
.iChoose .ourAdvant .form .rowSubmit { padding-top:10px; }
.iChoose .ourAdvant .form .rowSubmit input { width:100px; height:25px; line-height:25px; margin-left:65px; background:#3B3F4C; font-family:'Microsoft YaHei'; color:#FFF; font-size:14px; border:0; cursor:pointer; }
.iChoose .ourAdvant .form .rowSubmit input:hover { opacity:.8; filter:alpha(opacity=80); }

.ptypes { padding-bottom:20px; font-size:16px; }
.ptypes label { font-weight:bold; }
.ptypes a { margin:0 5px; }
.ptypes a.current { color:#BC9162; }